hbase-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ted Yu <yuzhih...@gmail.com>
Subject Re: Trying to upgrade from hbase-0.94.20 to hbase-0.98.6.1-hadoop1
Date Mon, 06 Oct 2014 14:13:28 GMT
There was a compilation error in 0.98.6.1 for Hadoop-1

Please use 0.98.5 or wait for 0.98.7 (to be released this week)

Cheers

On Oct 6, 2014, at 5:39 AM, Ron van der Vegt <ron.van.der.vegt@openindex.io> wrote:

> Hi,
> 
> I'm trying to upgrade from hbase-0.94.20 to hbase-0.98.6.1-hadoop1 by following the steps
of:
> 
> http://hbase.apache.org/book/ch03s04.html
> http://hbase.apache.org/book/upgrade0.96.html
> 
> My 0.94.x cluster is running and then I try to run the upgrade -check command:
> 
> systems@namenode:/opt/hbase/hbase-0.98.6.1-hadoop1/bin$ ./hbase upgrade -check
> systems@namenode:/opt/hbase/hbase-0.98.6.1-hadoop1/bin$ 
> But as you see it will just stop without any output. my rootdir is set properly in both
new as old configuration (hbase-site.xml). Nothing is written to the logs.
> Does someone have a clue what is going on?
> 
> Thanks in advice,
> 
> Ron
> 

Mime
View raw message